[Dictionary Source]
Name=Default
Description=Default Dictionary Server
Description[af]=Verstek-woordeboekbediener
Description[ar]=خادوم القاموس الافتراضي
Description[bg]=Стандартен речников сървър
Description[cmn]=預設字典伺服器
Description[de]=Vorgegebene Wörterbuch-Server
Description[el]=Προεπιλεγμένος εξυπηρετητής λεξικού
Description[ku]=Pêşkêşkerê Ferhenga Standard
Description[lt]=Numatytasis žodyno serveris
Description[pa]=ਡਿਫਾਲਟ ਡਿਕਸ਼ਨਰੀ ਸਰਵਰ
Description[ps]=تلواله ويېپانګه پالنګر
Description[sv]=Standardordboksserver
Description[zh_TW]=預設字典伺服器
Transport=dictd
Hostname=dict.org
Port=2628
